Passa al contenuto principale

Deactivate DNSSEC

DELETE 

/api/v3/domains/:domain_id/dnssec

Required scopes: domains:write

Deactivate DNSSEC (for domains with "standard" nameservers) or remove all DNSSEC data records (for domains with "external" nameservers). When the purchase of the domain is suspended, the request is rejected with 409

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope